<div class="slides-transcript">
    <iframe class="slides" src={{ .Get "src" }} name={{ .Get "src" }} title={{ .Get "title" }} id={{ .Get "id" }} webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
    <div class="transcript">{{ .Inner }}</div>
</div>
